Bug 663651 - intltool-prepare(8) man page cleanup
intltool-prepare(8) man page cleanup
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: intltool (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
: EasyFix, ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-16 09:08 EST by John Bradshaw
Modified: 2013-03-25 07:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 07:45:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
intltool-prepare(8) patch (553 bytes, patch)
2010-12-22 18:28 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-16 09:08:49 EST
Description of problem:
Some typos in intltool-prepare(8) man page

Version-Release number of selected component (if applicable):
intltool-0.35.0-2

How reproducible:
Always

Steps to Reproduce:
1. man intltool-prepare
/usr/share/man/man8/intltool-prepare.8.gz
  
Actual results:
1. Incorrect spelling

Expected results:
1. Correct spelling


Additional info:
diff intltool-prepare.8 intltool-prepare_fixed
18c18
< encoding. Besides, translators may not alwas know other files (beside .po
---
> encoding. Besides, translators may not always know other files (beside .po
Comment 1 John Bradshaw 2010-12-22 18:28:40 EST
Created attachment 470341 [details]
intltool-prepare(8) patch
Comment 2 Ondrej Vasik 2011-03-09 15:32:13 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 3 John Bradshaw 2013-03-25 07:45:11 EDT
Closing this as over 2 years old.

Note You need to log in before you can comment on or make changes to this bug.